Commit f6ad2d64 authored by Sean Solari's avatar Sean Solari
Browse files

Bug fixes: update numpy requirement

parent e184fb37
......@@ -23,6 +23,9 @@ results/
*/expam.egg*
./expam/
src/benchmark/database_access_profiling/data
src/benchmark/database_access_profiling/raw
# Compiled C files.
src/expam/ext/kmers/_build/src
......
[build-system]
requires=["setuptools", "wheel", "numpy", "Cython"]
requires=["setuptools>=46.4", "wheel", "numpy>=1.20.0", "Cython"]
build-backend="setuptools.build_meta"
\ No newline at end of file
......@@ -112,7 +112,7 @@ setup(
#
python_requires=">=3.8",
install_requires=[
"numpy",
"numpy>=1.22.0",
"matplotlib",
"pandas",
"psutil",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment